## AgsFxWahWahAudioSignal

AgsFxWahWahAudioSignal — fx wah_wah audio signal

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxWahWahAudioSignal * | ags_fx_wah_wah_audio_signal_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioSignal
                ╰── AgsFxWahWahAudioSignal

## Includes

    #include <ags/audio/fx/ags_fx_wah_wah_audio_signal.h>

## Description

The AgsFxWahWahAudioSignal class provides ports to the effect processor.

## Functions

### ags_fx_wah_wah_audio_signal_new ()

    AgsFxWahWahAudioSignal *
    ags_fx_wah_wah_audio_signal_new (AgsAudioSignal *audio_signal);

Create a new instance of AgsFxWahWahAudioSignal

#### Parameters

audio_signal | the AgsAudioSignal |

#### Returns

the new AgsFxWahWahAudioSignal

Since: 5.2.0